[Desktop Entry]
Type=Application
Version=1.0
Name=Marathon Red
GenericName=Free scenarios for the Aleph One engine
Comment=Free scenarios for the Aleph One engine
Exec=alephone-red
Categories=Game;ActionGame;
StartupNotify=false
